/*
Theme Name: Twenty Twenty-Three Child
Theme URI: https://wordpress.org/themes/twentytwentythree
Author: the WordPress team
Author URI: https://wordpress.org
Template: twentytwentytwo
Description: Twenty Twenty-Three is designed to take advantage of the new design tools introduced in WordPress 6.1. With a clean, blank base as a starting point, this default theme includes ten diverse style variations created by members of the WordPress community. Whether you want to build a complex or incredibly simple website, you can do it quickly and intuitively through the bundled styles or dive into creation and full customization yourself.
Requires at least: 6.1
Tested up to: 6.1
Requires PHP: 5.6
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain: twentytwentythree
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, accessibility-ready, blog, portfolio, news
*/

@import url('https://fonts.googleapis.com/css2?family=Zen+Antique&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Zen Antique', serif;
}

img {
    width: 100%;
}

.d-block-pc {
    display: none;
}

.d-block-sp {
    display: block;
}
    a:hover, a:focus {
        text-decoration-style: unset !important;
    }
footer {
    background: #010202;
    height: 400px;
    display: flex;
    margin-top: 8rem !important;
    flex-direction:column;
}
.footer-logo {
    width:200px;
    margin:auto;
    display:block;
}
@media (min-width: 768px) {
    .d-block-pc {
        display: block;
    }

    .d-block-sp {
        display: none;
    }
    footer {
        height: initial;
    }

}


